#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 pandoc-server
version:              0.1
visibility:           public
id:                   pandoc-server-0.1-E2Yy5seDe5p94K2HbyHMjQ
key:                  pandoc-server-0.1-E2Yy5seDe5p94K2HbyHMjQ
license:              GPL-2.0-or-later
copyright:            (c) 2006-2022 John MacFarlane
maintainer:           John MacFarlane <jgm@berkeley.edu>
author:               John MacFarlane <jgm@berkeley.edu>
stability:            alpha
homepage:             https://pandoc.org
synopsis:             Pandoc document conversion as an HTTP servant-server
description:
    Pandoc-server provides pandoc'\''s document conversion functions
    in an HTTP server.

category:             Text
abi:                  290ae691f9be18792459d1f6584becb8
exposed:              True
exposed-modules:      Text.Pandoc.Server
import-dirs:          /usr/lib/ghc-9.0.2/site-local/pandoc-server-0.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/pandoc-server-0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-pandoc-server
hs-libraries:         HSpandoc-server-0.1-E2Yy5seDe5p94K2HbyHMjQ
depends:
    aeson-2.1.2.1-FQdukMoQ2jiIhFbzKbUnlr base-4.15.1.0
    base64-0.4.2.4-46bdoOq1WyLMtV1PUTsqG bytestring-0.10.12.1
    containers-0.6.4.1 data-default-0.7.1.1-8E5NGoO1gLxEpVTFDWBmYU
    doctemplates-0.11-KUYmLL4biB87La94IPnuEy
    pandoc-3.1.2-DLOXAG8riBO2qJOHhZcqW0
    pandoc-types-1.23-8WD8n20hxu53xZ6MrLRqbT
    servant-server-0.19.2-6JJWlo3aksX5yvu4kJ1gys
    skylighting-0.13.2.1-7WIhBs0RZpwF1RoPXMEcvW text-1.2.5.0
    unicode-collation-0.1.3.4-9cFxrCZkiyR1RvJnBMvd46
    wai-3.2.3-2JfiW5l6uGfI9lNv4lyuDW
    wai-cors-0.2.7-LVdbUZPw0f5D8TAiQHZ7ko

haddock-interfaces:
    /usr/share/doc/haskell-pandoc-server/html/pandoc-server.haddock

haddock-html:         /usr/share/doc/haskell-pandoc-server/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

